/* CSS Document */

body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: auto;
}

.box {
	height: auto;
	width: 1000px;
	background-color: #FFFFFF;
	margin: 0px auto;
}
.boven {
	height: 318px;
	width: 1000px;
	background-image: url(../picture/achtergrond-hoofd_01.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-attachment: scroll;
}

.menu {
	height: 50px;
	width: 765px;
	padding-left: 235px;
}

.onder {
	position: relative;
	height: 560px;
	width: 1000px;
	left: 0px;
	top: 0px;
	background-image: url(../picture/achtergrond-hoofd_02.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left bottom;
}
.onder1 {
	position: relative;
	height: 540px;
	width: 1000px;
	left: 0px;
	top: 0px;
	background-image: url(../picture/achtergrond-hoofd_02.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left bottom;
}
.picture {
	height: 550px;
	width: 200px;
	left: 0px;
	top: 0px;
	position: absolute;
}
.picture2 {
	height: 550px;
	width: 215px;
	right: 0px;
	top: 0px;
	position: absolute;
}
.content {
	height: auto;
	width: 550px;
	top: 0px;
	float: left;
	padding-left: 115px;
	text-align:left;
	vertical-align: text-top;
	margin-left: 0px;
	margin-bottom: 60px;
	position: absolute;
	
}
.content2 {
	height: auto;
	width: 800px;
	float: right;
	padding-left: 100px;
	text-align: justify;
	vertical-align: text-top;
	margin-bottom: 50px;
	position: static;
	padding-right: 100px;
	
}
.content dt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 4px;
	color:  #FF0000;
	font-weight: bold;
	margin-top: 20px;
}
.content dd{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
	margin: 10px 0 0 10px;
	line-height: 20px;
}
	
	
